{
	Init[ (s)
	{
		SetName(2919);
		SetShortName(2920);
		SetItemDescription(2921);

		SetWeaponSprite(88);
		SetAnimationFrames(5);
		SetDamageMin(3);
		SetDamageMax(33);
		SetCost(5617);
		SetMarketValue(1966);
		SetRange(384);
		SetWeaponType(WR_Melee);
	} ]
}
